body { font-family:Arial,Helvetica,sans-serif; margin:0px; background-color:#dedede; background-image:url(../Resources/plumbing_backgrou.jpg); background-position:center top; background-repeat:no-repeat; background-attachment:fixed; height:100% }
html { height:100% }
a:link { color:#007ac2; text-decoration:none }
a:visited { color:#007ac2 }
.f-bb { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box }
#PageDiv { position:relative; min-height:100%; margin:auto }
#item1 { width:600px; z-index:0; float:right; margin-left:20px }
#content { width:81.67%; z-index:0; float:right; background-color:#fff }
#oneWrapper { max-width:980px; z-index:0; margin-left:auto; margin-right:auto }
#oneWrapper4 { z-index:0; margin-left:auto; margin-right:auto; overflow:hidden }
#one5 { z-index:0; background-color:#fff; height:0; padding-bottom:34.874% }
#oneWrapper3 { max-width:1200px; z-index:0; margin-left:auto; margin-right:auto }
#one4 { z-index:0; padding:14px; background-color:#2f3237 }
#threeWrapper1 { max-width:1200px; z-index:0; clear:both; margin-left:auto; margin-top:20px; margin-right:auto }
#threeLeft1 { width:32.77702624382678%; z-index:0; float:left; padding:14px; background-color:#fff }
#threadingrollgrooving { max-width:100%; overflow:hidden }
#threeMiddle1 { width:32.77702624382678%; z-index:0; float:left; padding:14px; margin-left:1.6%; background-color:#fff }
#RefrigerantFlaringToolKithomepage { max-width:100%; overflow:hidden }
#threeRight1 { width:32.77702624382678%; z-index:0; float:right; padding:14px; background-color:#fff }
#vacuumpump { max-width:100%; overflow:hidden }
#PageDiv #twoLeft8 { width:49.163333333333334% }
#PageDiv #twoRight7 { width:49.163333333333334% }
#PageDiv #twoLeft { width:NaN% }
#PageDiv #one6 { width:NaN% }
#PageDiv #threeLeft { width:30.253333333333337% }
#PageDiv #threeMiddle { width:28.253333333333337% }
#PageDiv #threeRight { width:39.58333333333333% }
#one10 { height:auto; overflow:visible; position:relative; z-index:9999 }
#fwNav1 { float:left; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { position:relative; width:192px; *vertical-align:bottom; margin:0; padding:0; box-sizing:border-box; border-bottom:1px solid #FFFFFF; border-left:0; border-right:0; border-top:0 }
#fwNav1 .fwNavItem a { display:block; color:#FFFFFF; text-decoration:none; background:#007AC2; padding:7px 10px 7px 10px }
#fwNav1 .fwFirstChild { border-top:0 }
#fwNav1 .fwLastChild { border-bottom:0 }
#fwNav1 .fwNavItem:hover > span a, #fwNav1 .fwNavItem:hover > a { color:#FFFFFF; text-decoration:none }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#FFFFFF; text-decoration:none }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-image:url('../Resources/hamburger-white.png'); background-repeat:no-repeat; background-size:100% }
#fwNav1 * .sub { visibility:hidden; position:absolute; top:-0; left:100%; float:left; padding:0; margin:0; list-style:none; z-index:1 }
#fwNav1 .fwFirstList { top:-0 }
#fwNav1 .sub * .sub { top:-0 }
#fwNav1 .fwNavItem .sub .fwNavItem { display:block; margin:0; padding:0; left:0; width:192px; border-left:0; border-right:0; border-top:none; border-bottom:none }
#fwNav1 * * * .sub { left:100%; top:-0 }
#fwNav1 .fwNavItem .sub .fwNavItem a { display:block; color:#007AC2; text-decoration:none; background:#E4EBFE; padding:3px 10px 3px 10px }
#fwNav1 .fwNavItem .sub .fwFirstChild { border-top:0 }
#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:0 }
#fwNav1 .fwNavItem .sub .fwNavItem:hover > span a, #fwNav1 .fwNavItem .sub .fwNavItem:hover > a { color:#2F3237; text-decoration:none; background:#DEDEDE }
#fwNav1 .fwNavItem .sub .fwNavItem a:hover, #fwNav1 .fwNavItem .sub .fwNavItem span a:hover, #fwNav1 .fwNavItem .sub .fwNavItem a:focus { color:#2F3237; text-decoration:none; background:#DEDEDE }
#fwNav1 :hover > .sub { visibility:visible }
#fwNav1 .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem a.fwCurrent:hover { display:block; font-weight:normal }
#fwNav1 .fwNavItem .sub .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem .sub .fwNavItem a.fwCurrent:hover { display:block; font-weight:normal; background:#DEDEDE }
@media screen and (max-width:1200px)
{
	#PageDiv { width:auto }
	#oneWrapper3 { max-width:980px }
}
@media screen and (max-width:920px)
{
	#PageDiv { width:auto }
	#content { width:70.9% }
	#threeLeft1 { width:50.392635064696144% }
	#threeMiddle1 { width:50.392635064696144%; float:right; margin-left:0px }
	#threeRight1 { width:101.25263506469612%; float:left; clear:both; margin-top:20px }
	#PageDiv #threeLeft { width:49.143478260869564% }
	#PageDiv #threeMiddle { width:49.143478260869564% }
	#PageDiv #threeRight { width:100.00347826086954% }
}
@media screen and (max-width:720px)
{
	#PageDiv { width:auto }
	#item1 { display:none }
	#content { width:100%; margin-top:1.6% }
	#oneWrapper { max-width:720px }
	#threeRight1 { width:99.99888888888889% }
	#PageDiv #twoLeft8 { width:97.49888888888889% }
	#PageDiv #twoRight7 { width:97.49888888888889% }
	#PageDiv #twoLeft { width:99.99888888888889% }
	#PageDiv #threeRight { width:99.99888888888889% }
}
@media screen and (max-width:570px)
{
	#PageDiv { width:auto }
	#item1 { float:left; clear:both; margin-left:0px; margin-top:7px; text-align:center }
	#content { margin-top:20px }
	#oneWrapper { max-width:570px }
	#threeLeft1 { width:101.69405394568638% }
	#threeMiddle1 { width:101.69405394568638%; margin-top:20px }
	#threeRight1 { width:99.77227424749164% }
	#PageDiv #twoLeft8 { width:96.76224080267558% }
	#PageDiv #twoRight7 { width:96.76224080267558% }
	#PageDiv #twoLeft { width:99.77227424749164% }
	#PageDiv #threeLeft { width:99.77227424749164% }
	#PageDiv #threeMiddle { width:99.77227424749164% }
	#PageDiv #threeRight { width:99.77227424749164% }
	#fwNav1 { width:100%; right:0; left:0; margin-top:0px }
	#fwNav1 .fwNavItem { box-sizing:border-box; float:none; overflow:hidden; width:100%; border-bottom:1px solid #FFFFFF; border-right:0; border-top:0; border-left:0 }
	#fwNav1 .fwNavItem a { padding-top:10px; padding-bottom:10px; padding-left:20px; padding-right:20px }
	#fwNav1 .fwFirstChild { border-top:0 }
	#fwNav1 .fwLastChild { border-bottom:0 }
	.fwNav1-toggle-label { display:block; position:relative; cursor:pointer; -webkit-touch-callout:none; -webkit-user-select:none; user-select:none }
	.fwNavContainer1 { display:none; position:fixed; width:100%; top:0; right:100%; bottom:0; left:0; margin-left:-100%; background-color:#007AC2; -webkit-overflow-scrolling:touch; overflow:auto; float:none; -webkit-transition:.2s ease-out margin, .2s ease-out right; -moz-transition:.2s ease-out margin, .2s ease-out right; -ms-transition:.2s ease-out margin, .2s ease-out right; -o-transition:.2s ease-out margin, .2s ease-out right; transition:.2s ease-out margin, .2s ease-out right }
	.fwNav1-toggle-close { background-image:url('../Resources/x-white.png'); margin:20px 20px 20px 20px }
	.fwNavContainer1.fwMenuOn { margin-left:0; right:0 }
	#fwNav1 .fwNavItem .sub .fwNavItem a { padding-top:20px; padding-bottom:20px; padding-right:10px; padding-left:20px }
	#fwNav1 .fwNavItem .sub .sub .fwNavItem a { padding-left:30px }
	#fwNav1 .fwNavItem .sub .sub .sub .fwNavItem a { padding-left:40px }
	#fwNav1 .fwNavItem .sub { position:relative; visibility:visible; width:100%; left:0; top:0 }
	#fwNav1 .fwNavItem .sub .fwNavItem { width:100% }
	#fwNav1 .fwNavItem .sub .sub { left:0 }
	#fwNav1 .fwNavItem .sub .sub .fwNavItem { border-left:none }
	.fwMainPointer1, .fwSubPointer1 { display:none }
	#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:none }
	#fwNav1 .fwLastChild .sub .fwLastChild { border-bottom:0 }
}
@media screen and (max-width:480px)
{
	#PageDiv { width:auto }
	#content { width:94.17% }
	#threeLeft1 { width:100.02304345717536% }
	#threeMiddle1 { width:100.02304345717536% }
	#threeRight1 { width:100.02304345717536% }
	#PageDiv #twoLeft8 { width:95.84224080267559% }
	#PageDiv #twoRight7 { width:95.84224080267559% }
	#PageDiv #twoLeft { width:99.68181102362205% }
	#PageDiv #threeLeft { width:99.68181102362205% }
	#PageDiv #threeMiddle { width:99.68181102362205% }
	#PageDiv #threeRight { width:99.68181102362205% }
}
@media screen and (max-width:320px)
{
	#PageDiv { width:auto }
	#content { width:91.25% }
	#threeLeft1 { width:100.06750905369233% }
	#threeMiddle1 { width:100.06750905369233% }
	#threeRight1 { width:100.06750905369233% }
	#PageDiv #twoLeft8 { width:94.1235632183908% }
	#PageDiv #twoRight7 { width:94.1235632183908% }
	#PageDiv #twoLeft { width:99.29597701149426% }
	#PageDiv #threeLeft { width:99.29597701149426% }
	#PageDiv #threeMiddle { width:99.29597701149426% }
	#PageDiv #threeRight { width:99.29597701149426% }
}
